### Property

# Gtk FlowBox:max-children-per-line

#### Declaration

    property max-children-per-line: guint [ read, write ]

#### Description [src]

The maximum amount of children to request space for consecutively in the given orientation.

Type: | `guint`

Default value | 7
Getter method | `gtk_flow_box_get_max_children_per_line()`
Setter method | `gtk_flow_box_set_max_children_per_line()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no